'/usr/lib/ubiquity/localechooser/post-base-installer && /usr/lib/ubiquity/localechooser/prebaseconfig'] exited with code 135

Bug #66587 reported by John Rivera on 2006-10-17
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
ubiquity (Ubuntu)
Undecided
Unassigned

Bug Description

We're sorry; the installer crashed. Please file a bug report at https://launchpad.net/distros/ubuntu/+source/ubiquity/+filebug and a developer will attend to the problem as soon as possible. To help the developers understand what went wrong, include the following detail in your bug report, and attach the files /var/log/installer/syslog, /var/log/syslog, and /var/log/partman:

Traceback (most recent call last):
  File "/usr/bin/ubiquity", line 130, in ?
    install(sys.argv[1])
  File "/usr/bin/ubiquity", line 55, in install
    ret = wizard.run()
  File "/usr/lib/python2.4/site-packages/ubiquity/frontend/gtkui.py", line 264, in run
    self.progress_loop()
  File "/usr/lib/python2.4/site-packages/ubiquity/frontend/gtkui.py", line 538, in progress_loop
    raise RuntimeError, ("Install failed with exit code %s; see "
RuntimeError: Install failed with exit code 1; see /var/log/installer/syslog and /var/log/syslog

======================
var/log/installer/syslog:
======================
Ubiquity 1.0.12
Tue, 17 Oct 2006 16:15:11 INFO switched to page stepLanguage
ubiquity: Starting up '['/usr/lib/ubiquity/localechooser/localechooser']' for ubiquity.components.language.Language
ubiquity: Watching for question patterns ^languagechooser/language-name
Tue, 17 Oct 2006 16:15:16 INFO Step_before = stepLanguage
Tue, 17 Oct 2006 16:15:16 INFO switched to page stepLocation
Tue, 17 Oct 2006 16:15:16 INFO Step_after = stepLocation
ubiquity: Starting up '['/usr/share/ubiquity/tzsetup']' for ubiquity.components.timezone.Timezone
ubiquity: Watching for question patterns ^time/zone$

(time-admin:7288): GnomeUI-WARNING **: While connecting to session manager:
Authentication Rejected, reason : None of the authentication protocols specified are supported and host-based authentication failed.
Tue, 17 Oct 2006 16:18:26 INFO Step_before = stepLocation
Tue, 17 Oct 2006 16:18:26 INFO switched to page stepKeyboardConf
Tue, 17 Oct 2006 16:18:26 INFO Step_after = stepKeyboardConf
ubiquity: kbd-chooser prepare
ubiquity: Starting up '['/bin/sh', '-c', '. /usr/share/debconf/confmodule; exec /usr/lib/ubiquity/kbd-chooser/kbd-chooser']' for ubiquity.components.kbd_chooser.KbdChooser
ubiquity: Watching for question patterns ^kbd-chooser/method$, ^console-keymaps.*/keymap$, ERROR
ubiquity: apply_keyboard: us
ubiquity: apply_keyboard: layout us, model pc104
ubiquity: Display map: {u'Swedish': u'se-latin1', u'Icelandic': u'is-latin1', u'Estonian': u'et', u'Romanian': u'ro', u'Italian': u'it', u'Latin American': u'la-latin1', u'Dutch': u'nl', u'Brazilian (EUA layout)': u'br-latin1', u'Belgian': u'be2-latin1', u'Danish': u'dk-latin1', u'Bulgarian': u'bg', u'Turkish (F layout)': u'trfu', u'Hungarian': u'hu', u'Macedonian': u'mk', u'Lithuanian': u'lt', u'French': u'fr-latin9', u'Norwegian': u'no-latin1', u'Slovakian': u'sk-qwerty', u'Russian': u'ru', u'Dvorak': u'dvorak', u'Slovene': u'slovene', u'Finnish': u'fi-latin1', u'British English': u'uk', u'Spanish': u'es', u'Greek': u'gr', u'Canadian French': u'cf', u'Latvian': u'lv-latin4', u'American English': u'us', u'Croatian': u'croat', u'Portuguese': u'pt-latin1', u'Czech': u'cz-lat2', u'Ukrainian': u'ua', u'Japanese': u'jp106', u'Belarusian': u'by', u'Turkish (Q layout)': u'trqu', u'German': u'de-latin1-nodeadkeys', u'Hebrew': u'hebrew', u'Polish': u'pl', u'Brazilian (ABNT2 layout)': u'br-abnt2', u'Swiss French': u'fr_CH-latin1', u'Swiss German': u'sg-latin1', u'Serbian (Cyrillic)': u'sr-cy'}
ubiquity: Untranslated choices: [u'by', u'bg', u'croat', u'cz-lat2', u'sg-latin1', u'de-latin1-nodeadkeys', u'dk-latin1', u'us', u'uk', u'dvorak', u'et', u'es', u'la-latin1', u'fi-latin1', u'fr-latin9', u'be2-latin1', u'cf', u'fr_CH-latin1', u'gr', u'hebrew', u'hu', u'is-latin1', u'it', u'lt', u'lv-latin4', u'jp106', u'mk', u'no-latin1', u'nl', u'pl', u'pt-latin1', u'br-abnt2', u'br-latin1', u'ro', u'ru', u'sk-qwerty', u'slovene', u'sr-cy', u'se-latin1', u'trfu', u'trqu', u'ua']
ubiquity: Choices: [u'Belarusian', u'Bulgarian', u'Croatian', u'Czech', u'Swiss German', u'German', u'Danish', u'American English', u'British English', u'Dvorak', u'Estonian', u'Spanish', u'Latin American', u'Finnish', u'French', u'Belgian', u'Canadian French', u'Swiss French', u'Greek', u'Hebrew', u'Hungarian', u'Icelandic', u'Italian', u'Lithuanian', u'Latvian', u'Japanese', u'Macedonian', u'Norwegian', u'Dutch', u'Polish', u'Portuguese', u'Brazilian (ABNT2 layout)', u'Brazilian (EUA layout)', u'Romanian', u'Russian', u'Slovakian', u'Slovene', u'Serbian (Cyrillic)', u'Swedish', u'Turkish (F layout)', u'Turkish (Q layout)', u'Ukrainian']
ubiquity: console-keymaps-at/keymap db: us
Tue, 17 Oct 2006 16:18:28 INFO Step_before = stepKeyboardConf
Tue, 17 Oct 2006 16:18:28 INFO switched to page stepUserInfo
Tue, 17 Oct 2006 16:18:28 INFO Step_after = stepUserInfo
ubiquity: Starting up '['/usr/lib/ubiquity/user-setup/user-setup-ask', '/target']' for ubiquity.components.usersetup.UserSetup
ubiquity: Watching for question patterns ^passwd/user-fullname$, ^passwd/username$, ^passwd/user-password$, ^passwd/user-password-again$, ERROR
ON STATE: 1
ON STATE: 2
ON STATE: 3
ON STATE: 4
ON STATE: 5
ON STATE: 6
ON STATE: 7
ON STATE: 8
Tue, 17 Oct 2006 16:18:51 INFO Step_before = stepUserInfo
Tue, 17 Oct 2006 16:18:51 INFO switched to page stepPartDisk
Tue, 17 Oct 2006 16:18:51 INFO Step_after = stepPartDisk
ubiquity: Starting up '/bin/partman' for ubiquity.components.partman.Partman
ubiquity: Watching for question patterns ^partman-auto/select_disk$, ^partman-auto/.*automatically_partition$, ^partman-partitioning/new_size$, ^partman/choose_partition$, ^partman/confirm.*, type:boolean, ERROR, PROGRESS
unsupported
kernelmodules_basicfilesystems
kernelmodules_ext3
kernelmodules_jfs
kernelmodules_reiserfs
kernelmodules_xfs
umount_target
parted
dump
update_partitions
filesystems_detected
auto_mountpoints
autouse_swap
backup
Tue, 17 Oct 2006 16:18:57 INFO switched to page stepPartAuto
/lib/partman/recipes.sh: line 31: local: `-': not a valid identifier
/lib/partman/recipes.sh: line 114: local: `-': not a valid identifier
/lib/partman/recipes.sh: line 31: local: `-': not a valid identifier
/lib/partman/recipes.sh: line 114: local: `-': not a valid identifier
/lib/partman/recipes.sh: line 31: local: `-': not a valid identifier
/lib/partman/recipes.sh: line 114: local: `-': not a valid identifier
/lib/partman/recipes.sh: line 31: local: `-': not a valid identifier
/lib/partman/recipes.sh: line 114: local: `-': not a valid identifier
/lib/partman/recipes.sh: line 114: local: `-': not a valid identifier
/lib/partman/recipes.sh: line 114: local: `-': not a valid identifier
/lib/partman/recipes.sh: line 114: local: `-': not a valid identifier
/lib/partman/recipes.sh: line 114: local: `-': not a valid identifier
/lib/partman/recipes.sh: line 114: local: `-': not a valid identifier
/lib/partman/recipes.sh: line 114: local: `-': not a valid identifier
/lib/partman/recipes.sh: line 114: local: `-': not a valid identifier
/lib/partman/recipes.sh: line 114: local: `-': not a valid identifier
/lib/partman/recipes.sh: line 114: local: `-': not a valid identifier
/lib/partman/recipes.sh: line 114: local: `-': not a valid identifier
Tue, 17 Oct 2006 16:19:08 INFO switched to page stepReady
ubiquity: Starting up '['/usr/share/ubiquity/summary']' for ubiquity.components.summary.Summary
ubiquity: Watching for question patterns ^ubiquity/summary$
swapon: /dev/hda5: Device or resource busy
swapon: /dev/hda5: Device or resource busy
swapon: /dev/hda5: Device or resource busy
swapon: /dev/hda5: Device or resource busy
umount /target/
swapoff /dev/hda5
chroot: cannot run command `apt-get': No such file or directory
Tue, 17 Oct 2006 16:20:16 INFO progress_loop()
ubiquity: Starting up '['/usr/share/ubiquity/install.py']' for ubiquity.components.install.Install
ubiquity: Watching for question patterns ^.*/apt-install-failed$, CAPB, ERROR, PROGRESS
/usr/lib/python2.4/site-packages/apt/__init__.py:17: FutureWarning: apt API not stable yet
  warnings.warn("apt API not stable yet", FutureWarning)
ubiquity: Starting up '['sh', '-c', '/usr/lib/ubiquity/localechooser/post-base-installer && /usr/lib/ubiquity/localechooser/prebaseconfig']' for ubiquity.components.language_apply.LanguageApply
Reading package lists...
Building dependency tree...
Skipping locales, it is already installed and upgrade is not set.
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
ubiquity: ['sh', '-c', '/usr/lib/ubiquity/localechooser/post-base-installer && /usr/lib/ubiquity/localechooser/prebaseconfig'] exited with code 135
ubiquity: ['/usr/share/ubiquity/install.py'] exited with code 1
Exception in GTK frontend (invoking crash handler):
Traceback (most recent call last):
  File "/usr/bin/ubiquity", line 130, in ?
    install(sys.argv[1])
  File "/usr/bin/ubiquity", line 55, in install
    ret = wizard.run()
  File "/usr/lib/python2.4/site-packages/ubiquity/frontend/gtkui.py", line 264, in run
    self.progress_loop()
  File "/usr/lib/python2.4/site-packages/ubiquity/frontend/gtkui.py", line 538, in progress_loop
    raise RuntimeError, ("Install failed with exit code %s; see "
RuntimeError: Install failed with exit code 1; see /var/log/installer/syslog and /var/log/syslog

==================
var/log/syslog
==================

Oct 17 15:54:29 ubuntu syslogd 1.4.1#17ubuntu7: restart.
Oct 17 15:54:30 ubuntu kernel: Inspecting /boot/System.map-2.6.15-23-386
Oct 17 15:54:30 ubuntu kernel: Loaded 23018 symbols from /boot/System.map-2.6.15-23-386.
Oct 17 15:54:30 ubuntu kernel: Symbols match kernel version 2.6.15.
Oct 17 15:54:30 ubuntu kernel: No module symbols loaded - kernel modules not enabled.
Oct 17 15:54:30 ubuntu kernel: [4294667.296000] Linux version 2.6.15-23-386 (buildd@rothera) (gcc version 4.0.3 (Ubuntu 4.0.3-1ubuntu5)) #1 PREEMPT Tue May 23 13:49:40 UTC 2006
Oct 17 15:54:30 ubuntu kernel: [4294667.296000] BIOS-provided physical RAM map:
Oct 17 15:54:30 ubuntu kernel: [4294667.296000] BIOS-e820: 0000000000000000 - 000000000009f800 (usable)
Oct 17 15:54:30 ubuntu kernel: [4294667.296000] BIOS-e820: 000000000009f800 - 00000000000a0000 (reserved)
Oct 17 15:54:30 ubuntu kernel: [4294667.296000] BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
Oct 17 15:54:30 ubuntu kernel: [4294667.296000] BIOS-e820: 0000000000100000 - 000000003fff0000 (usable)
Oct 17 15:54:30 ubuntu kernel: [4294667.296000] BIOS-e820: 000000003fff0000 - 000000003fff3000 (ACPI NVS)
Oct 17 15:54:30 ubuntu kernel: [4294667.296000] BIOS-e820: 000000003fff3000 - 0000000040000000 (ACPI data)
Oct 17 15:54:30 ubuntu kernel: [4294667.296000] BIOS-e820: 00000000fec00000 - 0000000100000000 (reserved)
Oct 17 15:54:30 ubuntu kernel: [4294667.296000] 127MB HIGHMEM available.
Oct 17 15:54:30 ubuntu kernel: [4294667.296000] 896MB LOWMEM available.
Oct 17 15:54:30 ubuntu kernel: [4294667.296000] found SMP MP-table at 000f5060
Oct 17 15:54:30 ubuntu kernel: [4294667.296000] On node 0 totalpages: 262128
Oct 17 15:54:30 ubuntu kernel: [4294667.296000] DMA zone: 4096 pages, LIFO batch:0
Oct 17 15:54:30 ubuntu kernel: [4294667.296000] DMA32 zone: 0 pages, LIFO batch:0
Oct 17 15:54:30 ubuntu kernel: [4294667.296000] Normal zone: 225280 pages, LIFO batch:31
Oct 17 15:54:30 ubuntu kernel: [4294667.296000] HighMem zone: 32752 pages, LIFO batch:7
Oct 17 15:54:30 ubuntu kernel: [4294667.296000] DMI 2.3 present.
Oct 17 15:54:30 ubuntu kernel: [4294667.296000] ACPI: RSDP (v000 GBT ) @ 0x000f6a60
Oct 17 15:54:30 ubuntu kernel: [4294667.296000] ACPI: RSDT (v001 GBT AWRDACPI 0x42302e31 AWRD 0x01010101) @ 0x3fff3040
Oct 17 15:54:30 ubuntu kernel: [4294667.296000] ACPI: FADT (v001 GBT AWRDACPI 0x42302e31 AWRD 0x01010101) @ 0x3fff30c0
Oct 17 15:54:30 ubuntu kernel: [4294667.296000] ACPI: MADT (v001 GBT AWRDACPI 0x42302e31 AWRD 0x01010101) @ 0x3fff6c00
Oct 17 15:54:30 ubuntu kernel: [4294667.296000] ACPI: DSDT (v001 GBT AWRDACPI 0x00001000 MSFT 0x0100000c) @ 0x00000000
Oct 17 15:54:30 ubuntu kernel: [4294667.296000] ACPI: PM-Timer IO Port: 0x1008
Oct 17 15:54:30 ubuntu kernel: [4294667.296000] ACPI: Local APIC address 0xfee00000
Oct 17 15:54:30 ubuntu kernel: [4294667.296000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
Oct 17 15:54:30 ubuntu kernel: [4294667.296000] Processor #0 15:4 APIC version 20
Oct 17 15:54:30 ubuntu kernel: [4294667.296000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] disabled)
Oct 17 15:54:30 ubuntu kernel: [4294667.296000] ACPI: LAPIC_NMI (acpi_id[0x00] dfl dfl lint[0x1])
Oct 17 15:54:30 ubuntu kernel: [4294667.296000] ACPI: LAPIC_NMI (acpi_id[0x01] dfl dfl lint[0x1])
Oct 17 15:54:30 ubuntu kernel: [4294667.296000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
Oct 17 15:54:30 ubuntu kernel: [4294667.296000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-23
Oct 17 15:54:30 ubuntu kernel: [4294667.296000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
Oct 17 15:54:30 ubuntu kernel: [4294667.296000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
Oct 17 15:54:30 ubuntu kernel: [4294667.296000] ACPI: IRQ0 used by override.
Oct 17 15:54:30 ubuntu kernel: [4294667.296000] ACPI: IRQ2 used by override.
Oct 17 15:54:30 ubuntu kernel: [4294667.296000] ACPI: IRQ9 used by override.
Oct 17 15:54:30 ubuntu kernel: [4294667.296000] Enabling APIC mode: Flat. Using 1 I/O APICs
Oct 17 15:54:30 ubuntu kernel: [4294667.296000] Using ACPI (MADT) for SMP configuration information
Oct 17 15:54:30 ubuntu kernel: [4294667.296000] Allocating PCI resources starting at 50000000 (gap: 40000000:bec00000)
Oct 17 15:54:30 ubuntu kernel: [4294667.296000] Built 1 zonelists
Oct 17 15:54:30 ubuntu kernel: [4294667.296000] Kernel command line: BOOT_IMAGE=/casper/vmlinuz boot=casper initrd=/casper/initrd.gz ramdisk_size=1048576 root=/dev/ram rw quiet splash -- vga=0x318
Oct 17 15:54:30 ubuntu kernel: [4294667.296000] mapped APIC to ffffd000 (fee00000)
Oct 17 15:54:30 ubuntu kernel: [4294667.296000] mapped IOAPIC to ffffc000 (fec00000)
Oct 17 15:54:30 ubuntu kernel: [4294667.296000] Initializing CPU#0
Oct 17 15:54:30 ubuntu kernel: [4294667.296000] PID hash table entries: 4096 (order: 12, 65536 bytes)
Oct 17 15:54:30 ubuntu kernel: [4294667.296000] Detected 2680.924 MHz processor.
Oct 17 15:54:30 ubuntu kernel: [4294667.296000] Using pmtmr for high-res timesource
Oct 17 15:54:30 ubuntu kernel: [4294667.296000] Console: colour dummy device 80x25
Oct 17 15:54:30 ubuntu kernel: [4294667.860000] Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
Oct 17 15:54:30 ubuntu kernel: [4294667.861000] Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
Oct 17 15:54:30 ubuntu kernel: [4294667.886000] Memory: 1028688k/1048512k available (1976k kernel code, 19156k reserved, 606k data, 288k init, 131008k highmem)
Oct 17 15:54:30 ubuntu kernel: [4294667.886000] Checking if this processor honours the WP bit even in supervisor mode... Ok.
Oct 17 15:54:30 ubuntu kernel: [4294667.946000] Calibrating delay using timer specific routine.. 5362.40 BogoMIPS (lpj=2681202)
Oct 17 15:54:30 ubuntu kernel: [4294667.946000] Security Framework v1.0.0 initialized
Oct 17 15:54:30 ubuntu kernel: [4294667.946000] SELinux: Disabled at boot.
Oct 17 15:54:30 ubuntu kernel: [4294667.946000] Mount-cache hash table entries: 512
Oct 17 15:54:30 ubuntu kernel: [4294667.946000] CPU: After generic identify, caps: bfebfbff 20100000 00000000 00000000 0000651d 00000000 00000000
Oct 17 15:54:30 ubuntu kernel: [4294667.946000] CPU: After vendor identify, caps: bfebfbff 20100000 00000000 00000000 0000651d 00000000 00000000
Oct 17 15:54:30 ubuntu kernel: [4294667.946000] monitor/mwait feature present.
Oct 17 15:54:30 ubuntu kernel: [4294667.946000] using mwait in idle threads.
Oct 17 15:54:30 ubuntu kernel: [4294667.946000] CPU: Trace cache: 12K uops, L1 D cache: 16K
Oct 17 15:54:30 ubuntu kernel: [4294667.946000] CPU: L2 cache: 256K
Oct 17 15:54:30 ubuntu kernel: [4294667.946000] CPU: After all inits, caps: bfebfbff 20100000 00000000 00000080 0000651d 00000000 00000000
Oct 17 15:54:30 ubuntu kernel: [4294667.946000] mtrr: v2.0 (20020519)
Oct 17 15:54:30 ubuntu kernel: [4294667.946000] CPU: Intel(R) Celeron(R) CPU 2.66GHz stepping 09
Oct 17 15:54:30 ubuntu kernel: [4294667.946000] Enabling fast FPU save and restore... done.
Oct 17 15:54:30 ubuntu kernel: [4294667.946000] Enabling unmasked SIMD FPU exception support... done.
Oct 17 15:54:30 ubuntu kernel: [4294667.946000] Checking 'hlt' instruction... OK.
Oct 17 15:54:30 ubuntu kernel: [4294667.950000] checking if image is initramfs... it is
Oct 17 15:54:30 ubuntu kernel: [4294668.549000] Freeing initrd memory: 6838k freed
Oct 17 15:54:30 ubuntu kernel: [4294668.562000] ACPI: Looking for DSDT ... not found!
Oct 17 15:54:30 ubuntu kernel: [4294668.630000] ENABLING IO-APIC IRQs
Oct 17 15:54:30 ubuntu kernel: [4294668.631000] ..TIMER: vector=0x31 apic1=0 pin1=2 apic2=-1 pin2=-1
Oct 17 15:54:30 ubuntu kernel: [4294668.742000] NET: Registered protocol family 16
Oct 17 15:54:30 ubuntu kernel: [4294668.742000] EISA bus registered
Oct 17 15:54:30 ubuntu kernel: [4294668.742000] ACPI: bus type pci registered
Oct 17 15:54:30 ubuntu kernel: [4294668.754000] PCI: PCI BIOS revision 2.10 entry at 0xfb120, last bus=2
Oct 17 15:54:30 ubuntu kernel: [4294668.754000] PCI: Using configuration type 1
Oct 17 15:54:30 ubuntu kernel: [4294668.755000] ACPI: Subsystem revision 20051216
Oct 17 15:54:30 ubuntu kernel: [4294668.764000] ACPI: Interpreter enabled
Oct 17 15:54:30 ubuntu kernel: [4294668.764000] ACPI: Using IOAPIC for interrupt routing
Oct 17 15:54:30 ubuntu kernel: [4294668.764000] ACPI: PCI Root Bridge [PCI0] (0000:00)
Oct 17 15:54:30 ubuntu kernel: [4294668.764000] PCI: Probing PCI hardware (bus 00)
Oct 17 15:54:30 ubuntu kernel: [4294668.767000] PCI quirk: region 1000-107f claimed by ICH4 ACPI/GPIO/TCO
Oct 17 15:54:30 ubuntu kernel: [4294668.767000] PCI quirk: region 1080-10bf claimed by ICH4 GPIO
Oct 17 15:54:30 ubuntu kernel: [4294668.767000] PCI: Ignoring BAR0-3 of IDE controller 0000:00:1f.1
Oct 17 15:54:30 ubuntu kernel: [4294668.767000] Boot video device is 0000:01:00.0
Oct 17 15:54:30 ubuntu kernel: [4294668.767000] PCI: Transparent bridge - 0000:00:1e.0
Oct 17 15:54:30 ubuntu kernel: [4294668.767000] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
Oct 17 15:54:30 ubuntu kernel: [4294668.776000] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.HUB0._PRT]
Oct 17 15:54:30 ubuntu kernel: [4294668.780000] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 *5 6 7 9 10 11 12 14 15)
Oct 17 15:54:30 ubuntu kernel: [4294668.780000] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 *9 10 11 12 14 15)
Oct 17 15:54:30 ubuntu kernel: [4294668.780000] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 9 10 *11 12 14 15)
Oct 17 15:54:30 ubuntu kernel: [4294668.781000] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 9 10 *11 12 14 15)
Oct 17 15:54:30 ubuntu kernel: [4294668.781000] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 9 *10 11 12 14 15)
Oct 17 15:54:30 ubuntu kernel: [4294668.781000] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 9 10 11 12 14 15) *0, disabled.
Oct 17 15:54:30 ubuntu kernel: [4294668.782000] ACPI: PCI Interrupt Link [LNK0] (IRQs 3 4 5 6 7 9 10 11 12 14 15) *0, disabled.
Oct 17 15:54:30 ubuntu kernel: [4294668.782000] ACPI: PCI Interrupt Link [LNK1] (IRQs 3 4 5 *6 7 9 10 11 12 14 15)
Oct 17 15:54:30 ubuntu kernel: [4294668.782000] Linux Plug and Play Support v0.97 (c) Adam Belay
Oct 17 15:54:30 ubuntu kernel: [4294668.782000] pnp: PnP ACPI init
Oct 17 15:54:30 ubuntu kernel: [4294668.786000] pnp: PnP ACPI: found 10 devices
Oct 17 15:54:30 ubuntu kernel: [4294668.786000] PnPBIOS: Disabled by ACPI PNP
Oct 17 15:54:30 ubuntu kernel: [4294668.786000] PCI: Using ACPI for IRQ routing
Oct 17 15:54:30 ubuntu kernel: [4294668.786000] PCI: If a device doesn't work, try "pci=routeirq". If it helps, post a report
Oct 17 15:54:30 ubuntu kernel: [4294668.804000] PCI: Bridge: 0000:00:01.0
Oct 17 15:54:30 ubuntu kernel: [4294668.804000] IO window: disabled.
Oct 17 15:54:30 ubuntu kernel: [4294668.804000] MEM window: f8000000-f9ffffff
Oct 17 15:54:30 ubuntu kernel: [4294668.804000] PREFETCH window: e8000000-f7ffffff
Oct 17 15:54:30 ubuntu kernel: [4294668.804000] PCI: Bridge: 0000:00:1e.0
Oct 17 15:54:30 ubuntu kernel: [4294668.804000] IO window: a000-afff
Oct 17 15:54:30 ubuntu kernel: [4294668.804000] MEM window: fa000000-fbffffff
Oct 17 15:54:30 ubuntu kernel: [4294668.804000] PREFETCH window: 50000000-500fffff
Oct 17 15:54:30 ubuntu kernel: [4294668.804000] PCI: Setting latency timer of device 0000:00:1e.0 to 64
Oct 17 15:54:30 ubuntu kernel: [4294668.805000] audit: initializing netlink socket (disabled)
Oct 17 15:54:30 ubuntu kernel: [4294668.805000] audit(1161100390.804:1): initialized
Oct 17 15:54:30 ubuntu kernel: [4294668.805000] highmem bounce pool size: 64 pages
Oct 17 15:54:30 ubuntu kernel: [4294668.805000] VFS: Disk quotas dquot_6.5.1
Oct 17 15:54:30 ubuntu kernel: [4294668.805000] Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
Oct 17 15:54:30 ubuntu kernel: [4294668.805000] Initializing Cryptographic API
Oct 17 15:54:30 ubuntu kernel: [4294668.805000] io scheduler noop registered
Oct 17 15:54:30 ubuntu kernel: [4294668.805000] io scheduler anticipatory registered
Oct 17 15:54:30 ubuntu kernel: [4294668.805000] io scheduler deadline registered
Oct 17 15:54:30 ubuntu kernel: [4294668.805000] io scheduler cfq registered
Oct 17 15:54:30 ubuntu kernel: [4294668.805000] isapnp: Scanning for PnP cards...
Oct 17 15:54:30 ubuntu kernel: [4294669.160000] isapnp: No Plug & Play device found
Oct 17 15:54:30 ubuntu kernel: [4294669.184000] PNP: PS/2 Controller [PNP0303:PS2K] at 0x60,0x64 irq 1
Oct 17 15:54:30 ubuntu kernel: [4294669.184000] PNP: PS/2 controller doesn't have AUX irq; using default 12
Oct 17 15:54:30 ubuntu kernel: [4294669.196000] serio: i8042 AUX port at 0x60,0x64 irq 12
Oct 17 15:54:30 ubuntu kernel: [4294669.197000] serio: i8042 KBD port at 0x60,0x64 irq 1
Oct 17 15:54:30 ubuntu kernel: [4294669.198000] Serial: 8250/16550 driver $Revision: 1.90 $ 48 ports, IRQ sharing enabled
Oct 17 15:54:30 ubuntu kernel: [4294669.198000] serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
Oct 17 15:54:30 ubuntu kernel: [4294669.198000] serial8250: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
Oct 17 15:54:30 ubuntu kernel: [4294669.201000] 00:06: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
Oct 17 15:54:30 ubuntu kernel: [4294669.202000] 00:07: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
Oct 17 15:54:30 ubuntu kernel: [4294669.202000] RAMDISK driver initialized: 16 RAM disks of 1048576K size 1024 blocksize
Oct 17 15:54:30 ubuntu kernel: [4294669.202000] Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
Oct 17 15:54:30 ubuntu kernel: [4294669.202000] ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
Oct 17 15:54:30 ubuntu kernel: [4294669.203000] mice: PS/2 mouse device common for all mice
Oct 17 15:54:30 ubuntu kernel: [4294669.205000] EISA: Probing bus 0 at eisa.0
Oct 17 15:54:30 ubuntu kernel: [4294669.205000] Cannot allocate resource for EISA slot 1
Oct 17 15:54:30 ubuntu kernel: [4294669.205000] EISA: Detected 0 cards.
Oct 17 15:54:30 ubuntu kernel: [4294669.205000] NET: Registered protocol family 2
Oct 17 15:54:30 ubuntu kernel: [4294669.218000] IP route cache hash table entries: 65536 (order: 6, 262144 bytes)
Oct 17 15:54:30 ubuntu kernel: [4294669.218000] TCP established hash table entries: 262144 (order: 8, 1048576 bytes)
Oct 17 15:54:30 ubuntu kernel: [4294669.219000] TCP bind hash table entries: 65536 (order: 6, 262144 bytes)
Oct 17 15:54:30 ubuntu kernel: [4294669.219000] TCP: Hash tables configured (established 262144 bind 65536)
Oct 17 15:54:30 ubuntu kernel: [4294669.219000] TCP reno registered
Oct 17 15:54:30 ubuntu kernel: [4294669.220000] TCP bic registered
Oct 17 15:54:30 ubuntu kernel: [4294669.220000] NET: Registered protocol family 1
Oct 17 15:54:30 ubuntu kernel: [4294669.220000] NET: Registered protocol family 8
Oct 17 15:54:30 ubuntu kernel: [4294669.220000] NET: Registered protocol family 20
Oct 17 15:54:30 ubuntu kernel: [4294669.220000] Using IPI Shortcut mode
Oct 17 15:54:30 ubuntu kernel: [4294669.220000] ACPI wakeup devices:
Oct 17 15:54:30 ubuntu kernel: [4294669.220000] SLPB PCI0 HUB0 USB0 USB1 USB2 USB3 USBE
Oct 17 15:54:30 ubuntu kernel: [4294669.220000] ACPI: (supports S0 S1 S4 S5)
Oct 17 15:54:30 ubuntu kernel: [4294669.220000] Freeing unused kernel memory: 288k freed
Oct 17 15:54:30 ubuntu kernel: [4294669.246000] input: AT Translated Set 2 keyboard as /class/input/input0
Oct 17 15:54:30 ubuntu kernel: [4294669.299000] vesafb: framebuffer at 0xe8000000, mapped to 0xf8880000, using 6144k, total 131072k
Oct 17 15:54:30 ubuntu kernel: [4294669.299000] vesafb: mode is 1024x768x32, linelength=4096, pages=1
Oct 17 15:54:30 ubuntu kernel: [4294669.299000] vesafb: protected mode interface info at c000:df70
Oct 17 15:54:30 ubuntu kernel: [4294669.299000] vesafb: scrolling: redraw
Oct 17 15:54:30 ubuntu kernel: [4294669.299000] vesafb: Truecolor: size=8:8:8:8, shift=24:16:8:0
Oct 17 15:54:30 ubuntu kernel: [4294669.299000] vesafb: Mode is VGA compatible
Oct 17 15:54:30 ubuntu kernel: [4294669.419000] Console: switching to colour frame buffer device 128x48
Oct 17 15:54:30 ubuntu kernel: [4294669.419000] fb0: VESA VGA frame buffer device
Oct 17 15:54:30 ubuntu kernel: [4294670.498000] Capability LSM initialized
Oct 17 15:54:30 ubuntu kernel: [4294670.584000] ACPI: Fan [FAN] (on)
Oct 17 15:54:30 ubuntu kernel: [4294670.589000] ACPI: Thermal Zone [THRM] (22 C)
Oct 17 15:54:30 ubuntu kernel: [4294671.247000] ICH5: IDE controller at PCI slot 0000:00:1f.1
Oct 17 15:54:30 ubuntu kernel: [4294671.247000] ACPI: PCI Interrupt 0000:00:1f.1[A] -> GSI 18 (level, low) -> IRQ 169
Oct 17 15:54:30 ubuntu kernel: [4294671.247000] ICH5: chipset revision 2
Oct 17 15:54:30 ubuntu kernel: [4294671.247000] ICH5: not 100%% native mode: will probe irqs later
Oct 17 15:54:30 ubuntu kernel: [4294671.247000] ide0: BM-DMA at 0xf000-0xf007, BIOS settings: hda:pio, hdb:pio
Oct 17 15:54:30 ubuntu kernel: [4294671.247000] ide1: BM-DMA at 0xf008-0xf00f, BIOS settings: hdc:pio, hdd:pio
Oct 17 15:54:30 ubuntu kernel: [4294671.247000] Probing IDE interface ide0...
Oct 17 15:54:30 ubuntu kernel: [4294671.511000] hda: Maxtor 2F040L0, ATA DISK drive
Oct 17 15:54:30 ubuntu kernel: [4294672.225000] hdb: 52X32COMBO, ATAPI CD/DVD-ROM drive
Oct 17 15:54:30 ubuntu kernel: [4294672.276000] ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
Oct 17 15:54:30 ubuntu kernel: [4294673.950000] Probing IDE interface ide1...
Oct 17 15:54:30 ubuntu kernel: [4294674.476000] hda: max request size: 128KiB
Oct 17 15:54:30 ubuntu kernel: [4294674.485000] hda: Host Protected Area detected.
Oct 17 15:54:30 ubuntu kernel: [4294674.485000] ^Icurrent capacity is 80291135 sectors (41109 MB)
Oct 17 15:54:30 ubuntu kernel: [4294674.485000] ^Inative capacity is 80293248 sectors (41110 MB)
Oct 17 15:54:30 ubuntu kernel: [4294674.493000] hda: Host Protected Area disabled.
Oct 17 15:54:30 ubuntu kernel: [4294674.493000] hda: 80293248 sectors (41110 MB) w/2048KiB Cache, CHS=65535/16/63, UDMA(33)
Oct 17 15:54:30 ubuntu kernel: [4294674.493000] hda: cache flushes supported
Oct 17 15:54:30 ubuntu kernel: [4294674.493000] hda: hda1
Oct 17 15:54:30 ubuntu kernel: [4294674.517000] hdb: ATAPI 52X DVD-ROM CD-R/RW drive, 2048kB Cache, UDMA(33)
Oct 17 15:54:30 ubuntu kernel: [4294674.517000] Uniform CD-ROM driver Revision: 3.20
Oct 17 15:54:30 ubuntu kernel: [4294674.918000] SCSI subsystem initialized
Oct 17 15:54:30 ubuntu kernel: [4294674.920000] ACPI: bus type scsi registered
Oct 17 15:54:30 ubuntu kernel: [4294674.920000] libata version 1.20 loaded.
Oct 17 15:54:30 ubuntu kernel: [4294674.922000] ata_piix 0000:00:1f.2: version 1.05
Oct 17 15:54:30 ubuntu kernel: [4294674.922000] ata_pci_init_one: pci_dev class+intf: 0x1018f
Oct 17 15:54:30 ubuntu kernel: [4294674.922000] ata_pci_init_one: NO_LEGACY == 0
Oct 17 15:54:30 ubuntu kernel: [4294674.922000] ACPI: PCI Interrupt 0000:00:1f.2[A] -> GSI 18 (level, low) -> IRQ 169
Oct 17 15:54:30 ubuntu kernel: [4294674.922000] PCI: Setting latency timer of device 0000:00:1f.2 to 64
Oct 17 15:54:30 ubuntu kernel: [4294674.922000] ata1: PATA max UDMA/133 cmd 0xC000 ctl 0xC402 bmdma 0xD000 irq 169
Oct 17 15:54:30 ubuntu kernel: [4294674.922000] ata2: PATA max UDMA/133 cmd 0xC800 ctl 0xCC02 bmdma 0xD008 irq 169
Oct 17 15:54:30 ubuntu kernel: [4294676.099000] scsi0 : ata_piix
Oct 17 15:54:30 ubuntu kernel: [4294677.276000] scsi1 : ata_piix
Oct 17 15:54:30 ubuntu kernel: [4294677.327000] usbcore: registered new driver usbfs
Oct 17 15:54:30 ubuntu kernel: [4294677.327000] usbcore: registered new driver hub
Oct 17 15:54:30 ubuntu kernel: [4294677.330000] ACPI: PCI Interrupt 0000:00:1d.7[D] -> GSI 23 (level, low) -> IRQ 177
Oct 17 15:54:30 ubuntu kernel: [4294677.330000] PCI: Setting latency timer of device 0000:00:1d.7 to 64
Oct 17 15:54:30 ubuntu kernel: [4294677.330000] ehci_hcd 0000:00:1d.7: EHCI Host Controller
Oct 17 15:54:30 ubuntu kernel: [4294677.330000] PCI: cache line size of 128 is not supported by device 0000:00:1d.7
Oct 17 15:54:30 ubuntu kernel: [4294677.331000] ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 1
Oct 17 15:54:30 ubuntu kernel: [4294677.331000] ehci_hcd 0000:00:1d.7: irq 177, io mem 0xfc000000
Oct 17 15:54:30 ubuntu kernel: [4294677.335000] ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
Oct 17 15:54:30 ubuntu kernel: [4294677.337000] hub 1-0:1.0: USB hub found
Oct 17 15:54:30 ubuntu kernel: [4294677.337000] hub 1-0:1.0: 8 ports detected
Oct 17 15:54:30 ubuntu kernel: [4294677.369000] USB Universal Host Controller Interface driver v2.3
Oct 17 15:54:30 ubuntu kernel: [4294677.369000] ACPI: PCI Interrupt 0000:00:1d.0[A] -> GSI 16 (level, low) -> IRQ 185
Oct 17 15:54:30 ubuntu kernel: [4294677.369000] PCI: Setting latency timer of device 0000:00:1d.0 to 64
Oct 17 15:54:30 ubuntu kernel: [4294677.369000] uhci_hcd 0000:00:1d.0: UHCI Host Controller
Oct 17 15:54:30 ubuntu kernel: [4294677.439000] uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 2
Oct 17 15:54:30 ubuntu kernel: [4294677.439000] uhci_hcd 0000:00:1d.0: irq 185, io base 0x0000bc00
Oct 17 15:54:30 ubuntu kernel: [4294677.439000] hub 2-0:1.0: USB hub found
Oct 17 15:54:30 ubuntu kernel: [4294677.439000] hub 2-0:1.0: 2 ports detected
Oct 17 15:54:30 ubuntu kernel: [4294677.540000] ACPI: PCI Interrupt 0000:00:1d.1[B] -> GSI 19 (level, low) -> IRQ 193
Oct 17 15:54:30 ubuntu kernel: [4294677.540000] PCI: Setting latency timer of device 0000:00:1d.1 to 64
Oct 17 15:54:30 ubuntu kernel: [4294677.540000] uhci_hcd 0000:00:1d.1: UHCI Host Controller
Oct 17 15:54:30 ubuntu kernel: [4294677.540000] uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 3
Oct 17 15:54:30 ubuntu kernel: [4294677.540000] uhci_hcd 0000:00:1d.1: irq 193, io base 0x0000b000
Oct 17 15:54:30 ubuntu kernel: [4294677.540000] hub 3-0:1.0: USB hub found
Oct 17 15:54:30 ubuntu kernel: [4294677.540000] hub 3-0:1.0: 2 ports detected
Oct 17 15:54:30 ubuntu kernel: [4294677.641000] ACPI: PCI Interrupt 0000:00:1d.2[C] -> GSI 18 (level, low) -> IRQ 169
Oct 17 15:54:30 ubuntu kernel: [4294677.641000] PCI: Setting latency timer of device 0000:00:1d.2 to 64
Oct 17 15:54:30 ubuntu kernel: [4294677.641000] uhci_hcd 0000:00:1d.2: UHCI Host Controller
Oct 17 15:54:30 ubuntu kernel: [4294677.641000] uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 4
Oct 17 15:54:30 ubuntu kernel: [4294677.641000] uhci_hcd 0000:00:1d.2: irq 169, io base 0x0000b400
Oct 17 15:54:30 ubuntu kernel: [4294677.641000] hub 4-0:1.0: USB hub found
Oct 17 15:54:30 ubuntu kernel: [4294677.641000] hub 4-0:1.0: 2 ports detected
Oct 17 15:54:30 ubuntu kernel: [4294677.742000] ACPI: PCI Interrupt 0000:00:1d.3[A] -> GSI 16 (level, low) -> IRQ 185
Oct 17 15:54:30 ubuntu kernel: [4294677.742000] PCI: Setting latency timer of device 0000:00:1d.3 to 64
Oct 17 15:54:30 ubuntu kernel: [4294677.742000] uhci_hcd 0000:00:1d.3: UHCI Host Controller
Oct 17 15:54:30 ubuntu kernel: [4294677.742000] uhci_hcd 0000:00:1d.3: new USB bus registered, assigned bus number 5
Oct 17 15:54:30 ubuntu kernel: [4294677.742000] uhci_hcd 0000:00:1d.3: irq 185, io base 0x0000b800
Oct 17 15:54:30 ubuntu kernel: [4294677.742000] hub 5-0:1.0: USB hub found
Oct 17 15:54:30 ubuntu kernel: [4294677.742000] hub 5-0:1.0: 2 ports detected
Oct 17 15:54:30 ubuntu kernel: [4294677.847000] usb 3-2: new low speed USB device using uhci_hcd and address 2
Oct 17 15:54:30 ubuntu kernel: [4294677.906000] Probing IDE interface ide1...
Oct 17 15:54:30 ubuntu kernel: [4294678.021000] usbcore: registered new driver hiddev
Oct 17 15:54:30 ubuntu kernel: [4294678.042000] input: Logitech USB-PS/2 Optical Mouse as /class/input/input1
Oct 17 15:54:30 ubuntu kernel: [4294678.042000] input: USB HID v1.10 Mouse [Logitech USB-PS/2 Optical Mouse] on usb-0000:00:1d.1-2
Oct 17 15:54:30 ubuntu kernel: [4294678.042000] usbcore: registered new driver usbhid
Oct 17 15:54:30 ubuntu kernel: [4294678.042000] drivers/usb/input/hid-core.c: v2.6:USB HID core driver
Oct 17 15:54:30 ubuntu kernel: [4294679.395000] ISO 9660 Extensions: Microsoft Joliet Level 3
Oct 17 15:54:30 ubuntu kernel: [4294679.462000] ISO 9660 Extensions: RRIP_1991A
Oct 17 15:54:30 ubuntu kernel: [4294679.497000] loop: loaded (max 8 devices)
Oct 17 15:54:30 ubuntu kernel: [4294679.511000] Registering unionfs 1.1.2
Oct 17 15:54:30 ubuntu kernel: [4294679.572000] squashfs: version 3.0prerelease (2006/1/24) Phillip Lougher
Oct 17 15:54:30 ubuntu kernel: [4294712.909000] ACPI: PCI Interrupt 0000:02:09.0[A] -> GSI 20 (level, low) -> IRQ 201
Oct 17 15:54:30 ubuntu kernel: [4294712.909000] skge 1.3 addr 0xfb000000 irq 201 chip Yukon-Lite rev 9
Oct 17 15:54:30 ubuntu kernel: [4294712.909000] skge eth0: addr 00:14:85:cc:68:14
Oct 17 15:54:30 ubuntu kernel: [4294732.389000] skge eth0: enabling interface
Oct 17 15:54:30 ubuntu kernel: [4294732.865000] ts: Compaq touchscreen protocol output
Oct 17 15:54:30 ubuntu kernel: [4294733.498000] NET: Registered protocol family 17
Oct 17 15:54:30 ubuntu kernel: [4294734.139000] Linux agpgart interface v0.101 (c) Dave Jones
Oct 17 15:54:30 ubuntu kernel: [4294734.210000] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
Oct 17 15:54:30 ubuntu kernel: [4294734.238000] agpgart: Detected an Intel 865 Chipset.
Oct 17 15:54:30 ubuntu kernel: [4294734.245000] agpgart: AGP aperture is 128M @ 0xe0000000
Oct 17 15:54:30 ubuntu kernel: [4294734.260000] skge eth0: Link is up at 100 Mbps, full duplex, flow control none
Oct 17 15:54:30 ubuntu kernel: [4294735.181000] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
Oct 17 15:54:30 ubuntu kernel: [4294736.172000] input: PC Speaker as /class/input/input2
Oct 17 15:54:30 ubuntu kernel: [4294736.215000] Real Time Clock Driver v1.12
Oct 17 15:54:30 ubuntu kernel: [4294736.392000] hw_random: RNG not detected
Oct 17 15:54:30 ubuntu kernel: [4294736.750000] parport: PnPBIOS parport detected.
Oct 17 15:54:30 ubuntu kernel: [4294736.751000] parport0: PC-style at 0x378, irq 7 [PCSPP,TRISTATE]
Oct 17 15:54:30 ubuntu kernel: [4294737.154000] ACPI: PCI Interrupt 0000:00:1f.5[B] -> GSI 17 (level, low) -> IRQ 209
Oct 17 15:54:30 ubuntu kernel: [4294737.154000] PCI: Setting latency timer of device 0000:00:1f.5 to 64
Oct 17 15:54:30 ubuntu kernel: [4294737.378000] NET: Registered protocol family 10
Oct 17 15:54:30 ubuntu kernel: [4294737.378000] lo: Disabled Privacy Extensions
Oct 17 15:54:30 ubuntu kernel: [4294737.379000] IPv6 over IPv4 tunneling driver
Oct 17 15:54:30 ubuntu kernel: [4294737.465000] intel8x0_measure_ac97_clock: measured 50557 usecs
Oct 17 15:54:30 ubuntu kernel: [4294737.465000] intel8x0: clocking to 48000
Oct 17 15:54:30 ubuntu kernel: [4294739.075000] md: md driver 0.90.3 MAX_MD_DEVS=256, MD_SB_DISKS=27
Oct 17 15:54:30 ubuntu kernel: [4294739.075000] md: bitmap version 4.39
Oct 17 15:54:30 ubuntu kernel: [4294739.545000] device-mapper: 4.4.0-ioctl (2005-01-12) initialised: <email address hidden>
Oct 17 15:54:30 ubuntu kernel: [4294741.474000] hdb: packet command error: status=0x51 { DriveReady SeekComplete Error }
Oct 17 15:54:30 ubuntu kernel: [4294741.474000] hdb: packet command error: error=0x50 { LastFailedSense=0x05 }
Oct 17 15:54:30 ubuntu kernel: [4294741.474000] ide: failed opcode was: unknown
Oct 17 15:54:30 ubuntu kernel: [4294741.474000] cdrom: failed setting lba address space
Oct 17 15:54:30 ubuntu kernel: [4294747.823000] ACPI: Power Button (FF) [PWRF]
Oct 17 15:54:30 ubuntu kernel: [4294747.823000] ACPI: Power Button (CM) [PWRB]
Oct 17 15:54:30 ubuntu kernel: [4294747.823000] ACPI: Sleep Button (CM) [SLPB]
Oct 17 15:54:30 ubuntu kernel: [4294747.929000] ibm_acpi: ec object not found
Oct 17 15:54:30 ubuntu kernel: [4294747.953000] pcc_acpi: loading...
Oct 17 15:54:30 ubuntu kernel: [4294748.118000] eth0: no IPv6 routers present
Oct 17 15:54:34 ubuntu hpiod: 0.9.7 accepting connections at 35952...
Oct 17 15:54:40 ubuntu kernel: [4294759.273000] lp0: using parport0 (interrupt-driven).
Oct 17 15:54:40 ubuntu kernel: [4294759.313000] ppdev: user-space parallel port driver
Oct 17 15:54:41 ubuntu kernel: [4294760.033000] apm: BIOS version 1.2 Flags 0x07 (Driver version 1.16ac)
Oct 17 15:54:41 ubuntu kernel: [4294760.033000] apm: overridden by ACPI.
Oct 17 15:54:49 ubuntu gconfd (ubuntu-6010): starting (version 2.14.0), pid 6010 user 'ubuntu'
Oct 17 15:54:49 ubuntu gconfd (ubuntu-6010): Resolved address "xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only configuration source at position 0
Oct 17 15:54:49 ubuntu gconfd (ubuntu-6010): Resolved address "xml:readwrite:/home/ubuntu/.gconf" to a writable configuration source at position 1
Oct 17 15:54:49 ubuntu gconfd (ubuntu-6010): Resolved address "xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only configuration source at position 2
Oct 17 15:54:49 ubuntu gconfd (ubuntu-6010): Resolved address "xml:readonly:/var/lib/gconf/debian.defaults" to a read-only configuration source at position 3
Oct 17 15:54:49 ubuntu gconfd (ubuntu-6010): Resolved address "xml:readonly:/var/lib/gconf/defaults" to a read-only configuration source at position 4
Oct 17 15:54:49 ubuntu hcid[6020]: Bluetooth HCI daemon
Oct 17 15:54:49 ubuntu kernel: [4294768.443000] Bluetooth: Core ver 2.8
Oct 17 15:54:49 ubuntu kernel: [4294768.443000] NET: Registered protocol family 31
Oct 17 15:54:49 ubuntu kernel: [4294768.443000] Bluetooth: HCI device and connection manager initialized
Oct 17 15:54:49 ubuntu kernel: [4294768.443000] Bluetooth: HCI socket layer initialized
Oct 17 15:54:49 ubuntu sdpd[6025]: Bluetooth SDP daemon
Oct 17 15:54:49 ubuntu kernel: [4294768.576000] Bluetooth: L2CAP ver 2.8
Oct 17 15:54:49 ubuntu kernel: [4294768.576000] Bluetooth: L2CAP socket layer initialized
Oct 17 15:54:50 ubuntu kernel: [4294768.869000] Bluetooth: RFCOMM socket layer initialized
Oct 17 15:54:50 ubuntu kernel: [4294768.869000] Bluetooth: RFCOMM TTY layer initialized
Oct 17 15:54:50 ubuntu kernel: [4294768.869000] Bluetooth: RFCOMM ver 1.7
Oct 17 15:54:50 ubuntu hcid[6020]: Can't get system message bus name: Connection ":1.1" is not allowed to own the service "org.bluez" due to security policies in the configuration file
Oct 17 15:54:51 ubuntu /usr/sbin/cron[6084]: (CRON) INFO (pidfile fd = 3)
Oct 17 15:54:51 ubuntu /usr/sbin/cron[6091]: (CRON) STARTUP (fork ok)
Oct 17 15:54:51 ubuntu /usr/sbin/cron[6091]: (CRON) INFO (Running @reboot jobs)
Oct 17 15:55:03 ubuntu gconfd (ubuntu-6010): Resolved address "xml:readwrite:/home/ubuntu/.gconf" to a writable configuration source at position 0
Oct 17 16:14:30 ubuntu -- MARK --
Oct 17 16:15:13 ubuntu localechooser: info: Frontend in use:
Oct 17 16:15:13 ubuntu localechooser: info: Language input template is languagechooser/language-name-fb
Oct 17 16:15:15 ubuntu localechooser: info: LANGNAME=English
Oct 17 16:15:15 ubuntu localechooser: info: line=English;0;en;en_US.UTF-8;en;US;en;kbd=lat0-sun16(utf8)
Oct 17 16:15:15 ubuntu localechooser: info: Set debian-installer/language = 'en'
Oct 17 16:15:15 ubuntu localechooser: info: Set debian-installer/locale = 'en'
Oct 17 16:15:15 ubuntu localechooser: info: Set debian-installer/fallbacklocale = 'en_US.UTF-8'
Oct 17 16:15:15 ubuntu localechooser: info: Set debian-installer/country = 'US'
Oct 17 16:15:15 ubuntu localechooser: info: Set debian-installer/consoledisplay = 'kbd=lat0-sun16(utf8)'
Oct 17 16:15:15 ubuntu localechooser: info: Set debconf/language = 'en'
Oct 17 16:15:15 ubuntu localechooser: info: Set countrychooser/country-name = 'United States'
Oct 17 16:15:15 ubuntu localechooser: info: Set debian-installer/country = 'US'
Oct 17 16:15:15 ubuntu localechooser: info: Set debian-installer/locale = 'en_US.UTF-8'
Oct 17 16:15:15 ubuntu localechooser: info: Locale set successfully
Oct 17 16:15:15 ubuntu localechooser: info: Supported locales successfully set
Oct 17 16:17:01 ubuntu /USR/SBIN/CRON[7250]: (root) CMD ( run-parts --report /etc/cron.hourly)
Oct 17 16:18:17 ubuntu gconfd (root-7292): starting (version 2.14.0), pid 7292 user 'root'
Oct 17 16:18:17 ubuntu gconfd (root-7292): Resolved address "xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only configuration source at position 0
Oct 17 16:18:17 ubuntu gconfd (root-7292): Resolved address "xml:readwrite:/root/.gconf" to a writable configuration source at position 1
Oct 17 16:18:17 ubuntu gconfd (root-7292): Resolved address "xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only configuration source at position 2
Oct 17 16:18:17 ubuntu gconfd (root-7292): Resolved address "xml:readonly:/var/lib/gconf/debian.defaults" to a read-only configuration source at position 3
Oct 17 16:18:17 ubuntu gconfd (root-7292): Resolved address "xml:readonly:/var/lib/gconf/defaults" to a read-only configuration source at position 4
Oct 17 16:18:24 ubuntu localechooser: info: Locale has been preseeded to en_US.UTF-8
Oct 17 16:18:24 ubuntu localechooser: info: Set languagechooser/language-name = 'English'
Oct 17 16:18:24 ubuntu localechooser: info: Set countrychooser/shortlist-en = 'US'
Oct 17 16:18:24 ubuntu localechooser: info: Set debian-installer/locale = 'en_US.UTF-8'
Oct 17 16:18:24 ubuntu localechooser: info: Language input template is languagechooser/language-name
Oct 17 16:18:24 ubuntu localechooser: info: LANGNAME=English
Oct 17 16:18:24 ubuntu localechooser: info: line=English;0;en;en_US.UTF-8;en;US;en;kbd=lat0-sun16(utf8)
Oct 17 16:18:24 ubuntu localechooser: info: Set debian-installer/language = 'en'
Oct 17 16:18:24 ubuntu localechooser: info: Set debian-installer/locale = 'en'
Oct 17 16:18:24 ubuntu localechooser: info: Set debian-installer/fallbacklocale = 'en_US.UTF-8'
Oct 17 16:18:24 ubuntu localechooser: info: Set debian-installer/country = 'US'
Oct 17 16:18:24 ubuntu localechooser: info: Set debian-installer/consoledisplay = 'kbd=lat0-sun16(utf8)'
Oct 17 16:18:24 ubuntu localechooser: info: Set debconf/language = 'en'
Oct 17 16:18:24 ubuntu localechooser: info: Set countrychooser/country-name = 'United States'
Oct 17 16:18:24 ubuntu localechooser: info: Set debian-installer/country = 'US'
Oct 17 16:18:24 ubuntu localechooser: info: Set debian-installer/locale = 'en_US.UTF-8'
Oct 17 16:18:24 ubuntu localechooser: info: Locale set successfully
Oct 17 16:18:25 ubuntu localechooser: info: Supported locales successfully set
Oct 17 16:18:27 ubuntu kbd-chooser[7406]: DEBUG: Parsing /proc/bus/usb/devices
Oct 17 16:18:27 ubuntu kbd-chooser[7406]: DEBUG: Adding generic entry for USB keymaps
Oct 17 16:18:27 ubuntu kbd-chooser[7406]: INFO: keyboard type at: present: true:
Oct 17 16:18:27 ubuntu kbd-chooser[7406]: INFO: keyboard type usb: present: unknown
Oct 17 16:18:27 ubuntu kbd-chooser[7406]: INFO: Setting debian-installer/serial-console to false
Oct 17 16:18:27 ubuntu kbd-chooser[7406]: INFO: Setting debian-installer/uml-console to false
Oct 17 16:18:27 ubuntu kbd-chooser[7406]: INFO: default_keymap: have arch: at
Oct 17 16:18:27 ubuntu kbd-chooser[7406]: INFO: default_keymap: check: at
Oct 17 16:18:27 ubuntu kbd-chooser[7406]: INFO: keymap_ask: default map: us
Oct 17 16:18:27 ubuntu kbd-chooser[7406]: INFO: keymap_ask: trans: us
Oct 17 16:18:27 ubuntu kbd-chooser[7406]: INFO: kbd-chooser: arch at selected
Oct 17 16:18:27 ubuntu kbd-chooser[7406]: INFO: default_keymap: have arch: at
Oct 17 16:18:27 ubuntu kbd-chooser[7406]: INFO: default_keymap: check: at
Oct 17 16:18:28 ubuntu kbd-chooser[7406]: INFO: choose_keymap: keymap = us
Oct 17 16:18:28 ubuntu kbd-chooser[7406]: INFO: kbd_chooser: setting keymap us
Oct 17 16:18:28 ubuntu kbd-chooser[7406]: INFO: default_keymap: have arch: at
Oct 17 16:18:28 ubuntu kbd-chooser[7406]: INFO: default_keymap: check: at
Oct 17 16:18:28 ubuntu kbd-chooser[7406]: INFO: keymap_ask: default map: us
Oct 17 16:18:28 ubuntu kbd-chooser[7406]: INFO: keymap_ask: trans: us
Oct 17 16:18:28 ubuntu kbd-chooser[7406]: INFO: kbd_chooser: setting keymap us
Oct 17 16:18:47 ubuntu gconfd (root-7292): GConf server is not in use, shutting down.
Oct 17 16:18:47 ubuntu gconfd (root-7292): Exiting
Oct 17 16:18:53 ubuntu kernel: [4296212.639000] NTFS driver 2.1.25 [Flags: R/O MODULE].
Oct 17 16:18:53 ubuntu kernel: [4296212.904000] JFS: nTxBlock = 8094, nTxLock = 64756
Oct 17 16:18:54 ubuntu kernel: [4296213.132000] SGI XFS with ACLs, security attributes, realtime, large block numbers, no debug enabled
Oct 17 16:18:54 ubuntu kernel: [4296213.133000] SGI XFS Quota Management subsystem
Oct 17 16:18:54 ubuntu kernel: [4296213.527000] hdb: packet command error: status=0x51 { DriveReady SeekComplete Error }
Oct 17 16:18:54 ubuntu kernel: [4296213.527000] hdb: packet command error: error=0x50 { LastFailedSense=0x05 }
Oct 17 16:18:54 ubuntu kernel: [4296213.527000] ide: failed opcode was: unknown
Oct 17 16:18:54 ubuntu kernel: [4296213.527000] cdrom: failed setting lba address space
Oct 17 16:19:14 ubuntu kernel: [4296233.510000] hw_random: RNG not detected
Oct 17 16:19:15 ubuntu kernel: [4296234.925000] Adding 1662688k swap on /dev/hda5. Priority:-1 extents:1 across:1662688k
Oct 17 16:20:15 ubuntu kernel: [4296295.147000] kjournald starting. Commit interval 5 seconds
Oct 17 16:20:15 ubuntu kernel: [4296295.148000] EXT3 FS on hda1, internal journal
Oct 17 16:20:15 ubuntu kernel: [4296295.148000] EXT3-fs: mounted filesystem with ordered data mode.
Oct 17 16:25:52 ubuntu kernel: [4296632.124000] hda: dma_intr: status=0x51 { DriveReady SeekComplete Error }
Oct 17 16:26:41 ubuntu kernel: [4296632.124000] hda: dma_intr: error=0x40 { UncorrectableError }, LBAsect=56869630, sector=56869471
Oct 17 16:26:41 ubuntu kernel: [4296632.124000] ide: failed opcode was: unknown
Oct 17 16:26:41 ubuntu kernel: [4296632.124000] end_request: I/O error, dev hda, sector 56869471
Oct 17 16:26:41 ubuntu kernel: [4296634.642000] hda: dma_intr: status=0x51 { DriveReady SeekComplete Error }
Oct 17 16:26:41 ubuntu kernel: [4296634.643000] hda: dma_intr: error=0x40 { UncorrectableError }, LBAsect=56869630, sector=56869479
Oct 17 16:26:41 ubuntu kernel: [4296634.643000] ide: failed opcode was: unknown
Oct 17 16:26:41 ubuntu kernel: [4296634.643000] end_request: I/O error, dev hda, sector 56869479
Oct 17 16:26:41 ubuntu kernel: [4296637.183000] hda: dma_intr: status=0x51 { DriveReady SeekComplete Error }
Oct 17 16:26:41 ubuntu kernel: [4296637.183000] hda: dma_intr: error=0x40 { UncorrectableError }, LBAsect=56869630, sector=56869487
Oct 17 16:26:41 ubuntu kernel: [4296637.183000] ide: failed opcode was: unknown
Oct 17 16:26:41 ubuntu kernel: [4296637.183000] end_request: I/O error, dev hda, sector 56869487
Oct 17 16:26:41 ubuntu kernel: [4296639.712000] hda: dma_intr: status=0x51 { DriveReady SeekComplete Error }
Oct 17 16:26:41 ubuntu kernel: [4296639.712000] hda: dma_intr: error=0x40 { UncorrectableError }, LBAsect=56869630, sector=56869495
Oct 17 16:26:41 ubuntu kernel: [4296639.712000] ide: failed opcode was: unknown
Oct 17 16:26:41 ubuntu kernel: [4296639.712000] end_request: I/O error, dev hda, sector 56869495
Oct 17 16:26:41 ubuntu kernel: [4296642.231000] hda: dma_intr: status=0x51 { DriveReady SeekComplete Error }
Oct 17 16:26:41 ubuntu kernel: [4296642.231000] hda: dma_intr: error=0x40 { UncorrectableError }, LBAsect=56869630, sector=56869503
Oct 17 16:26:41 ubuntu kernel: [4296642.231000] ide: failed opcode was: unknown
Oct 17 16:26:41 ubuntu kernel: [4296642.231000] end_request: I/O error, dev hda, sector 56869503
Oct 17 16:26:41 ubuntu kernel: [4296644.760000] hda: dma_intr: status=0x51 { DriveReady SeekComplete Error }
Oct 17 16:26:41 ubuntu kernel: [4296644.760000] hda: dma_intr: error=0x40 { UncorrectableError }, LBAsect=56869630, sector=56869511
Oct 17 16:26:41 ubuntu kernel: [4296644.760000] ide: failed opcode was: unknown
Oct 17 16:26:41 ubuntu kernel: [4296644.760000] end_request: I/O error, dev hda, sector 56869511
Oct 17 16:26:41 ubuntu kernel: [4296647.289000] hda: dma_intr: status=0x51 { DriveReady SeekComplete Error }
Oct 17 16:26:41 ubuntu kernel: [4296647.289000] hda: dma_intr: error=0x40 { UncorrectableError }, LBAsect=56869630, sector=56869519
Oct 17 16:26:41 ubuntu kernel: [4296647.289000] ide: failed opcode was: unknown
Oct 17 16:26:41 ubuntu kernel: [4296647.289000] end_request: I/O error, dev hda, sector 56869519
Oct 17 16:26:41 ubuntu kernel: [4296649.830000] hda: dma_intr: status=0x51 { DriveReady SeekComplete Error }
Oct 17 16:26:41 ubuntu kernel: [4296649.830000] hda: dma_intr: error=0x40 { UncorrectableError }, LBAsect=56869630, sector=56869527
Oct 17 16:26:41 ubuntu kernel: [4296649.830000] ide: failed opcode was: unknown
Oct 17 16:26:41 ubuntu kernel: [4296649.830000] end_request: I/O error, dev hda, sector 56869527
Oct 17

Paul Dufresne (paulduf) wrote :

Could you please attach /var/log/syslog to this bug, by commenting on the bug's web page? Thanks in advance.

Changed in ubiquity:
status: Unconfirmed → Needs Info
Changed in ubiquity:
status: Needs Info → Confirmed
MillenniumBug (millenniumbug) wrote :

This bug report is several years old and concerns obsolete versions of Ubuntu. It has now been marked 'invalid'.

If the bug still appears in Ubuntu 10.10, feel free to open a new report.

Changed in ubiquity (Ubuntu):
status: Confirmed → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers